ZoneFlex R510 on 9.12 firmware

  • 1
  • Question
  • Updated 3 weeks ago
  • Answered
Is it possible to support the R510 on Zone Directors with 9.12 firmware?

One of our sites is currently on 9.12.3.0.61 (on ZD3000) and we want to expand with R510 APs.  We actually have several spare R510 units from another site that we can re-allocate but found that they can't be joined on 9.12.    

We can't upgrade yet to 9.13 as the site still has more than 40 7363 APs.  They won't be replaced until next 2nd half of 2018 at the earliest.

We'd rather not purchase R500s as we may run into the same problem in the future when they reach end-of-support.

Hope this can be considered as both R310 and R710 are supported in 9.12.
Photo of Francis Aromin

Francis Aromin

  • 4 Posts
  • 0 Reply Likes

Posted 3 weeks ago

  • 1
Photo of Mitchell Axtell

Mitchell Axtell

  • 58 Posts
  • 15 Reply Likes
I have yet to see Ruckus backport AP support to an earlier GA than when they were initially introduced.  As 9.12 is now two GAs back, I would find it unlikely that they will have another release for it, let alone a release where they add APs.

Both the R310 and R710 released ahead of the R510, so it makes sense that they are supported earlier.
Photo of Max O'Driscoll

Max O'Driscoll, AlphaDog

  • 325 Posts
  • 80 Reply Likes
9.13 is first release supporting R510.

I am not a ruckus employee, I do not speak for them.
As per Mitchell above:
I would not expect support for R510 to be back ported to 9.12
(Edited)
Photo of Francis Aromin

Francis Aromin

  • 4 Posts
  • 0 Reply Likes
Worth a shot.  Thanks for the replies just the same.
 
I guess you can't have more than 3 generations of APs all together in one ZD.  
Right now, on that site, we have the almost the same number of 7363, 7372, and R500 units. 

So my only options for expansion are:
- Wait until we can replace all 7363s
- Consider R310 or R710.